@media all and (max-width:1024px) {
    #headerrowone .gc-quicklinks-dropdown {
        display: none;
    }
    #headerrowone .gc-loginout-link {
        display: none;
    }
    #gc_mobile_header_emblem {
        display: inline-block;
        width: 64px;
    }
    .region-quicklinks nav {
        width: 100%;
        height: auto;
        opacity: 1.0;
        top: 0px;
        z-index: 10000;
    }
    .gc-quicklinks-button {
        width: auto;
        padding-left: 6px;
        padding-right: 6px;
        background-color: #ebebeb;
        color: black;
    }
    .gc-upper-menu-item {
        display: block;
        width: 250px;
        margin-left: auto;
        margin-right: auto;
    }
    .gc-quicklinks-dropdown {
        position: relative;
        display: block;
        width: 100%;
    }
    .gc-quicklinks-menu {
        width: auto;
        display: none;
        position: fixed;
        z-index: 500;
        background-color: #006633;
        padding-bottom: 1em;
        margin-left: -50px;
        /* margin-left: 4%;*/
    }
    .region.region-quicklinks {
        width: 250px;
        margin-left: auto;
        margin-right: auto;
    }
    .block-views-blockgc-announcements-block-1 {
        min-height: auto;
    }
    /* Top Menu  (Quick links) */
    #gc-header-search {
        text-align: left;
        line-height: normal;
        width: 100%;
        display: inline-block;
    }
    #gc-header-search .gc-upper-menu-item.gc-search {
        display: none;
    }
    /*#gc-header-search .gc-quicklinks-dropdown {
        line-height: normal;
        width: auto;                
    }*/
    #gc-header-search .gc-upper-menu-item.gc-loginout {
        display: inline-block;
        width: auto;
    }
    #headertitlediv {
        display: none;
        vertical-align: middle;
        width: 100%;
        text-align: right;
    }
    .gc-main-menu-mobile-button {
        display: inline-block;
        margin-left: 10px;
    }
    .gc-main-menu-mobile-button button:hover {
        background-color: #002851;
    }
    .gc-main-menu-mobile-button button {
        padding-left: 6px;
        padding-right: 6px;
        padding-top: 0;
        padding-bottom: 0;
    }
    #headerrowtwomobile .gc-main-menu-mobile-button {
        display: block;
        float: left;
        background-color: #ebebeb;
        margin-left: 76px;
    }
    #headerrowtwomobile .gc-main-menu-mobile-button button {
        background-color: #ebebeb;
        color: black;
    }
    #headerrowtwomobile .gc-main-menu-mobile-button button:hover {
        background-color: #006633;
        color: white;
    }
    .gc-loginout-link {
        /*margin-left: 0;
        padding-left: 0;
        padding-right: 0;*/
        color: black;
    }
    .gc-quicklinks-button,
    .gc-quicklinks-mobile-button,
    .gc-loginout-link {
        font-size: 1em;
        margin-right: 1em;
    }
    .gc-main-menu-mobile-button button {
        font-size: 1.1em;
    }
    .region-quicklinks content ul {
        background-color: #006633;
        width: 300px;
        padding: 0.5em 0.5em 0.5em 0.5em;
        margin: 0 0 0 0;
    }
    .region.region-quicklinks {
        width: calc(300px + 2em);
    }
}